
U++ - Feature #1468

Fix documetnation for new Core

06/09/2016 02:00 PM - Miroslav Fidler

Status: Approved Start date: 06/09/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Release 2017.1 Spent time: 0.00 hour

Description

History

#1 - 01/23/2017 10:30 PM - Zbigniew Rebacz

- Assignee set to Miroslav Fidler

- Target version set to Release 2017.1

#2 - 01/26/2017 08:36 PM - Miroslav Fidler

- Status changed from New to Approved

08/23/2025 1/1


